name: cpt_nl
description: 按照国家区分模块-荷兰

version: 1.0.0

environment:
  sdk: '>=3.0.2 <4.0.0'

dependencies:

  flutter_localizations:
    sdk: flutter

  flutter:
    sdk: flutter

  #基础组件的依赖
  domain:
    path: ../cs_domain

  plugin_basic:
    path: ../cs_plugin_basic

  plugin_platform:
    path: ../cs_plugin_platform

  shared:
    path: ../cs_shared

  cs_resources:
    path: ../cs_resources

  router:
    path: ../cs_router

  widgets:
    path: ../cs_widgets

flutter:
  uses-material-design: true